u@charset "utf-8";
/* CSS Document */

.container-full {
  width: 100%;

}

::-webkit-input-placeholder { color: #393939; }
:-moz-placeholder { color: #393939; }
::-moz-placeholder { color: #393939; }
:-ms-input-placeholder { color: #393939; }


.ns5-logo-parent {
  background: rgba(18, 43, 78, .8); 
  padding-bottom: 20px;
  height: auto;
  left: 0;
}


body { font-size: 16px !important; }

.site {font-family: 'PT Sans', sans-serif !important; display: flex; min-height: 100vh; flex-direction: column;}
.site-content {flex: 1 0 0;  }

@-moz-document url-prefix() {
 #flexible-content{
      flex: 1;
    }
}

#footer-1 a:hover { color: #26b04b;}

.ns5-logo { float: right; }

.ns5-about {height: 35vh; background-color: #954A4C; position: relative; transition: height 1s ease; -webkit-transition: height 1s ease;}

input[type=search] {font-family: FontAwesome, "PT Sans", Verdana, sans-serif !important;font-style: normal; padding: 5px 0 5px 0;
    text-decoration: inherit;padding-left: 10px;color: black; background-color: #dfdedb; float:right; right: 0; top: 0; position: absolute; width: 270px; height: 38px; font-weight: 900; font-size: 20px; outline: none; border: none; }

.ns5-text-parent { position: absolute; bottom: 0; right: 0; font-family: 'PT Sans', sans-serif !important; font-weight: 700; font-size: 20px;}
.ns5-topbar-parent { position: absolute; top:0; font-family: 'PT Sans', sans-serif !important; font-weight: 700; font-size: 20px; right:0;}
.ns5-abouttopbar { margin-top: 50px;}
.ns5-connect-about { position: absolute; bottom: 0; right: 0; font-family: 'PT Sans', sans-serif !important; font-weight: 700; font-size: 20px;}
.ns5-text { background: rgba(18, 43, 78, .8); padding-top: 20px; padding-bottom: 10px; word-spacing: 3px; position: relative; margin-bottom: 30px;}


.ns5-button-container {right: 0; position: absolute; width: 400px;}
.ns5-button { background: rgba(53, 132, 72, .9); border: none; color: white !important;  float: left; bottom: 0; position: relative; }
.ns5-button-projects { border: none; color: white !important;  float: left;  bottom:0; background-color: #032A50; margin: 0 5px 0 0;}
.ns5-button:hover { background: rgba(102, 201, 108, .9); }
.ns5-button-projects:hover {background: rgba(6,55,102,.9); }

.ns5-scroll {bottom: 0; position: relative;}
.ns5-scroll-button { background: rgba(188, 190, 197, .9); color: #122b4f !important; position: absolute; bottom: 0;}
.ns5-scroll-button:hover { background: rgba(156, 156, 156, .9); }

.ns5-event-label {left: 50%; position: absolute; margin-left: -26px; padding-top: 5px;}

@media only screen and (max-width: 490px) {
.ns5-event-label {float: right; position: inherit;}
}

.ns5-social { background: rgba(53, 132, 72, .9); padding: 0; color: #fff !important; width: 291px; margin-left: 25%; bottom: 0; }
.ns5-social-about { background: rgba(53, 132, 72, .9); color: #fff !important; width: 291px; right: 10%; bottom: 0; position: absolute; z-index: 999;}
.ns5-social-button { margin-left: -5px; background: rgba(0,0,0, .0); width: 50px; border-left:2px solid #E4E4E4; border-right: 0 ; border-top: 0; border-bottom: 0; color:#fff; padding:5px; font-size: 24px;}
.ns5-social-button:hover {background: rgba(102, 201, 108, .9);}
.ns5-social-text { text-align: center; float:left; width: 51%; padding-top: 3px; font-size: 14px !important;} 
.ns5-social-links { right: 0; float: right; width: 49%; font-size: 14px;} 
.footer-1-copyright {font-size: 13px;}
.box-wrap {padding-bottom: 20px;}

@media only screen and (max-width: 1000px) {
.ns5-social {width: 100%; margin-left: 0;}	
}


.ns5-grid { box-shadow: 5px 5px 5px #C9C9C9; font-family: 'PT Sans', sans-serif !important; font-size: 16px;}
.ns5-grid-green { border-top: 10px solid #40ae49; border-left: 0; border-right: 0; border-bottom: 0; }
.ns5-grid-blue { border-top: 10px solid #122b4f; border-left: 0; border-right: 0; border-bottom: 0; }

.display {padding-top: 0}

.ns5-navbar {border: 0 !important; padding-left: 0 !important; padding-right: 0 !important; font-family: 'PT Sans', sans-serif !important; z-index: 999;}
.ns5-nav-inner {border-top: 0;border-right: 1px solid white; border-bottom: 0; padding: 0 50px 0 50px;}
.ns5-navbar-collapse { float:left; right: 0; padding: 0 0 0 0 !important;}
.ns5-img-logo {}

.ns5-slider {background-color: #212432; background-repeat: no-repeat; background-position: center 100%; background-position: center; height: 100vh !important; min-height:450px !important; width: 100%; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  transition: height 1s ease; -webkit-transition: height 1s ease; }

.ns5-image-about { background-color: #212432; }

.ns5-slider-bg {font-family: 'PT Sans', sans-serif; color: #FFFFFF; background-color: #231234; }

.ns5-slider-container {position: absolute; width: 100%; height: 100%; z-index: 1; left: 0; top: 0; padding-top: 100px; text-align: center; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0);}

.goog-te-gadget-simple .goog-te-menu-value {color: #000 !important;}

.ns5-top { padding-top: 50px; }

@media only screen and (max-width: 1500px) {
.ns5-nav-inner {padding: 0 20px 0 20px; }	
}

@media only screen and (max-width: 1200px) {
.ns5-nav-inner {padding: 0 5px 0 5px; }	
}

.ns5-twitter {background-color: #122b4f !important; box-shadow: 5px 5px 5px #C9C9C9; background-image: url(../../assets/images/twitter.png); background-position: center; background-size: 200px auto; background-repeat: no-repeat; text-align: center; padding-top: 50px; padding-bottom: 50px; font-family: 'PT Sans', sans-serif !important; font-size: 16px;}

.ns5-title { width: 100%; text-align: center; padding-bottom: 20px; color: #122b4f; font-family: 'PT Sans', sans-serif !important; font-weight: 900; font-size: 20px;}

.ns5-container { width: 100%; text-align: center; max-height: 80px;}
.ns5-row { display: inline-block; top: 0; bottom: 0;}

.ns5-generic-container { background-color: white; border-top: 13px solid #222020; box-shadow: 5px 5px 5px #C9C9C9; width: 100%; z-index: 1; position: relative; margin-bottom: 30px; padding: 5px 25px 20px 25px;}
.ns5-generic-title {color: #112b4f;}
.ns5-generic-image {float: right; width: 40%; right: 0; margin-top: 70px; padding: 10px;}

.ns5-nav-img { width:50px;height:auto;margin-top:-10px; }
.ns5-logo-img { float:right; width:70%;height:auto;margin-top:20px;}
.ns5-calender-icon { position: absolute; z-index: 10; bottom: 0; right: 0; color: white; padding:8px;}

.ns5-gallery-title {position: absolute; background-color: rgba(255,255,255,.5); z-index: 10; bottom: 0; left: 0; right: 0; color: black; padding-top: 6px; text-align: center; font-size: 24px;}

.box-img-portfolio {padding-top: 15px;}

.ns5-project-container {width: 100%; margin-top: 46px;}
.ns5-buttonproject-container {width: 300px; right: 10%; position: absolute;}
.ns5-project-inner { padding: 15px 0 15px 0;  border-top: 1px solid #032A50;}
.ns5-project-title { color: black; font-size: 24px;}
.ns5-project-school { font-size: 16px; }
.ns5-project-text { padding-top: 20px; font-size: 16px; }
.next-page { padding-right: 30px; padding-left: 30px;}

.inner-title {float: left;}
.inner-cat {float: right; text-align: right; padding-top: 15px;}

.ns5-breadcrumb { width: 100%; color: #032A50; }
.breadcrumb-link { color: #032A50; }
.breadcrumb {background-color: rgba(0,0,0,0) !important; text-align: right;}

.previous {float: left; width: 50%;}
.next {float: right; text-align: right; width: 50%;}


	.project-container { width: 100%;
    height: auto;
    overflow: hidden;
    position: relative; 
}
	
.project-container img {
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

@media all and (max-width: 767px) and (orientation: landscape) {
.ns5-logo-parent {display: none;}
.ns5-about {height:44px !important;}
.ns5-social-about {width: 100% !important; left: 0 !important; margin-left: 0 !important;}
}

@media only screen and (max-width: 400px) {
.next-page {padding-left: 0; padding-right: 0; }	
}

@media only screen and (max-width: 970px) {

.ns5-nav-inner { font-size: 9px; }
.ns5-background {display: none; }
}

@media only screen and (max-width: 991px) {
.ns5-project-padding {padding-top: 15px; }
.breadcrumb {padding: 0px 10px;}
}

@media only screen and (max-width: 767px) {
.dropdown-menu > li > a:hover {background-color: #28436B !important; color: gray !important; }
.dropdown-menu .divider {background-color: #032A50 !important;}
.breadcrumb {padding: 0 !important; margin-bottom: 15px; font-size: 12px;}
.ns5-contact {height: 45px !important; }
.ns5-button-container {width: 260px; left: 50%; margin-left: -130px;}
.dropdown-menu { font-size: 11px; padding-left: 15px !important;}
.ns5-generic-image {display: none;}
.ns5-generic-text {float: none !important; width: 100% !important;}
.fix-width {padding: 0;}
.ns5-generic-text {padding-left: 0 !important; padding-right: 0 !important;}
.ns5-buttonproject-container {left: 50%; margin-left: -150px;}
.ns5-img-logo { visibility: visible; width: auto; }
.navbar-header {width: auto; visibility: visible; }	
.ns5-navbar-collapse {width: 100%; overflow-x: hidden;}
.dropdown-menu {background-color: #28436B !important; color: #FFFFFF !important; }
input[type=search] { visibility: hidden; }
.ns5-scroll {display: none; }
.ns5-nav-inner { border: 0 !important; padding:0 50px 0 20px !important; }	
.ns5-background { visibility: hidden; }
.ns5-contact { width: 100%; }
.ns5-container {max-height: none;}
.ns5-text { font-size: 15px; }
.ns5-logo-img { width: 100%; }
.ns5-background {width: 100%; }
.ns5-container {width: 100%; left: 0; text-align: left;}
.ns5-row { left:0; width: 100%;}
.ns5-social-about { left: 50% ; margin-left: -145px;}
  #navbar-1{
        position: absolute;
        width: 100%;
        z-index: 9999;
    }
.ns5-abouttopbar {margin-top: 10px;}
}
